<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000019147279</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2008/7/9/DEVK0815773A/jo/article_7.2.4</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/19/14/72/JORFARTI000019147279.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>7.2.4</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000019147078" date_publi="2008-07-10" date_signature="2008-07-09" nature="ARRETE" nor="DEVK0815773A" num="" num_parution_jo="0160">
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019147078">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2022-03-02" fin="2999-01-01" id_txt="LEGITEXT000045278393">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale des ministères chargés de la transition écologique, de la cohésion des territoires et de la mer</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2008-07-11" fin="2022-03-02" id_txt="LEGITEXT000019149371">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-07-11" etat="MODIFIE" fin="2013-11-16" id="LEGIARTI000019149712" num="7.2.4" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-11-16" etat="MODIFIE" fin="2017-04-22" id="LEGIARTI000028199172" num="7.2.4" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-04-22" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000034453129" num="7.2.4" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-01-01" etat="MODIFIE" fin="2021-03-28" id="LEGIARTI000041476858" num="7.2.4" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043299974" num="7.2.4" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019147279" num="7.2.4" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La sous-direction de la protection et de la gestion des ressources en eau et minérales est chargée de l'élaboration et du suivi des politiques et des textes techniques relatifs à la protection et la gestion de la ressource en eau douce et des ressources minérales. A ce titre, elle traite des politiques :<br/> ― de protection des eaux souterraines et de gestion quantitative de la ressource en eau douce superficielle et souterraine ;<br/> ― d'élaboration des systèmes d'évaluation et de contrôle de l'état des eaux souterraines ;<br/> ― de protection et de gestion des ressources minérales ;<br/> ― de prévention et de réduction des pollutions des eaux de toutes origines, y compris d'origine diffuse ou accidentelle, sous réserve des attributions de la direction générale de la prévention des risques relatives aux installations classées et au contrôle des produits chimiques ;<br/> ― de prise en compte de la protection des ressources naturelles par les activités agricoles, en liaison avec le ministère chargé de l'agriculture.<br/> Elle comprend :<br/> ― le bureau des eaux souterraines et de la ressource en eau ;<br/> ― le bureau des ressources minérales ;<br/> ― le bureau de la lutte contre les pollutions domestiques et industrielles ;<br/> ― le bureau des ressources naturelles et de l'agriculture.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
